@charset "utf-8";

/* CSS Document */

#SPRACHEN a:active, #SPRACHEN a{
	color:#FFF;	
	text-decoration: none;
	font-family: Roboto, sans-serif;
	font-weight: 300;
}	
#PROMOTIONS{
	z-index:555555555555555555555555;
	width: 80px;
	height:115px;
	padding: 12px;
	position:fixed;
	top:150px; right:0;
	background-color: #fff;
	-webkit-box-shadow: -1px 3px 4px 0px rgba(74,64,39,0.3),1px 1px 0px 2px rgba(152,134,86,0.1);
	-moz-box-shadow: -1px 3px 4px 0px rgba(174,64,39,0.3),1px 1px 2px 0px rgba(152,134,86,0.1);
	box-shadow: -1px 3px 4px 0px rgba(74,64,39,0.3),1px 1px 0px 2px rgba(152,134,86,0.1);
	text-align:center;
	color:#011a1f;
	text-decoration: none;
	font-size:14px;
	font-weight: 300;
	line-height: 22px;
}
#WECKER{
	z-index:555555555555555555555554;
	width: 80px;
	height:115px;
	padding: 12px;
	position:fixed;
	top:320px; right:0;
	background-color: #fff;
	-webkit-box-shadow: -1px 3px 4px 0px rgba(74,64,39,0.3),1px 1px 0px 2px rgba(152,134,86,0.1);
	-moz-box-shadow: -1px 3px 4px 0px rgba(174,64,39,0.3),1px 1px 2px 0px rgba(152,134,86,0.1);
	box-shadow: -1px 3px 4px 0px rgba(74,64,39,0.3),1px 1px 0px 2px rgba(152,134,86,0.1);
	text-align:center;
	color:#011a1f;
	text-decoration: none;
	font-size:15px;
	font-weight: 300;
	line-height: 15px;
}
#SPRACHEN{
	z-index:555555555555555555555556;
	width: 18px;
	height:18px;
	padding: 10px;
	position:fixed;
	top:150px; left:0;
	background: rgba(30,35,40,0.8);
	-webkit-box-shadow: -1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 2px rgba(152,134,86,0.1);
	-moz-box-shadow: -1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 2px 0px rgba(152,134,86,0.1);
	box-shadow: -1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 2px rgba(152,134,86,0.1);

}

@media screen and (max-width: 350px) {

#PROMOTIONS, #SPRACHEN, #WECKER{

display: none;

}

header{
	position:fixed;
	top:0; left:0;
	width: 80%;
	height: 57px;
	background-color: #fff;
	background-image:url(IMAGES/HOMECENTERWP_LOGOlong2.svg);
	background-repeat:no-repeat;
	z-index: 20000000;
}	
#home{
	width: 150px;
	height: 30px;
	background-color: transparent;
	border-bottom-color:#FFF;
	float:left;
}

label {

	display: block;

	right: 0px;

	width: 100%;

  	height: 57px;

  	cursor: pointer;

	position: absolute;

	background-image:url(IMAGES/BURGER.png);

	background-repeat:no-repeat;

	background-position:right;

	background-color:#FFF;

	z-index:1002;

		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

}			  

nav ul {

	height: 0;

	line-height: 0;

	overflow: hidden;

	-webkit-transition: 0.4s;

     -moz-transition: 0.4s;

      -ms-transition: 0.4s;

       -o-transition: 0.4s;

          transition: 0.4s;

	list-style: none;

	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	text-decoration: none;

			}	

[type="checkbox"]:checked ~ ul {

	display: block;

	position: absolute;

	background: #FFF;

	height: auto;

	width: 100%;

	left: -40px;

	top: 40px;

	padding-bottom: 35px;

}

nav {	

	height: auto;

	right: 0px;

	left: 0px;

	position: fixed;

	z-index: 100;			

}

nav ul li{

	margin-top: 5px;

	display: block;

	float: left;

	width: 88px;

	height: 72px;

	text-align: center;

}

nav ul li a{

	text-decoration: none;

	line-height: 10px;

	font-size:10px;

	font: Roboto, sans-serif;

	letter-spacing: 1px;

	color:#958458;

}

nav ul li a:hover{

	color:#000;	

}	

nav ul li a:active,{

	color:#000;	

}	

.navfont, .navfont_promo, .navfont_sprachen{	

	font-weight:300;

	color:#958458;

}

.clicked{	

	font-weight:500;

	color:#958458;

}
 .navfont_sprachen{

	margin-top: 45px;
	margin-bottom: -55px;

}
}

@media (min-width: 351px) and (max-width: 480px)

{


#PROMOTIONS, #SPRACHEN, #WECKER{

display: none;

}

header{

	position:fixed;

	top:0; left:0;

	width: 275px;

	height: 57px;

	background-color: #FFF;

	background-image:url(IMAGES/HOMECENTERWP_LOGOlong2.svg);

	background-repeat:no-repeat;

	z-index: 20000000;

}

#home{

	width: 300px;

	height: 50px;

	background-color: transparent;

	border-bottom-color:#FFF;

	float:left;

}	

label {

	display: block;

	right: 0px;

	width: 100%;

  	height: 57px;

  	cursor: pointer;

	position: absolute;

	background-image:url(IMAGES/BURGER.png);

	background-repeat:no-repeat;

	background-position:right;

	background-color:#FFF;

	z-index:1002;

		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

}			  

nav ul {

	height: 0;

	line-height: 0;

	overflow: hidden;

	-webkit-transition: 0.4s;

     -moz-transition: 0.4s;

      -ms-transition: 0.4s;

       -o-transition: 0.4s;

          transition: 0.4s;

	list-style: none;

	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	text-decoration: none;

			}	

[type="checkbox"]:checked ~ ul {

	display: block;

	position: absolute;

	background: #FFF;

	height: auto;

	width: 100%;

	left: -40px;

	top: 40px;

	padding-bottom: 35px;

}

nav {	

	height: auto;

	right: 0px;

	left: 0px;

	position: fixed;

	z-index: 100;			

}

nav ul li{

	margin-top: 5px;

	display: block;

	float: left;

	width: 95px;

	height: 78px;

	text-align: center;

}

nav ul li a{

	text-decoration: none;

	line-height: 10px;

	font-size:10px;

	font: Roboto, sans-serif;

	letter-spacing: 1px;

	color:#958458;

}

nav ul li a:hover{

	color:#000;	

}	

nav ul li a:active{

	color:#000;	

}	

.navfont, .navfont_promo{	

	font-weight:300;

	color:#958458;

}

.clicked{	

	font-weight:500;

	color:#958458;

}
 .navfont_sprachen{

	margin-top: 45px;
	margin-bottom: -55px;

}
}

@media (min-width: 481px) and (max-width: 640px)

{


#PROMOTIONS, #SPRACHEN, #WECKER{

display: none;

}
header{

	position:fixed;

	top:0; left:0;

	width: 400px;

	height: 57px;

	background-color: #FFF;

	background-image:url(IMAGES/HOMECENTERWP_LOGOlong2.svg);

	background-repeat:no-repeat;

	z-index: 20000000;

}

#home{

	width: 400px;

	height: 50px;

	background-color: transparent;

	border-bottom-color:#FFF;

	float:left;

}	

label {

	display: block;

	right: 0px;

	width: 100%;

  	height: 57px;

  	cursor: pointer;

	position: absolute;

	background-image:url(IMAGES/BURGER.png);

	background-repeat:no-repeat;

	background-position:right;

	background-color:#FFF;

	z-index:1002;

		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

}			  

nav ul {

	height: 0;

	line-height: 0;

	overflow: hidden;

	-webkit-transition: 0.4s;

     -moz-transition: 0.4s;

      -ms-transition: 0.4s;

       -o-transition: 0.4s;

          transition: 0.4s;

	list-style: none;

	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	text-decoration: none;

			}	

[type="checkbox"]:checked ~ ul {

	display: block;

	position: absolute;

	background: #FFF;

	height: auto;

	width: 100%;

	left: -40px;

	top: 40px;

	padding-bottom: 35px;

}

nav {	

	height: auto;

	right: 0px;

	left: 0px;

	position: fixed;

	z-index: 100;			

}

nav ul li{

	margin-top: 5px;

	display: block;

	float: left;

	width: 100px;

	height: 82px;

	text-align: center;

}

nav ul li a{

	text-decoration: none;

	line-height: 11px;

	font-size:11px;

	font: Roboto, sans-serif;

	letter-spacing: 1px;

	color:#958458;

}

nav ul li a:hover{

	color:#000;	

}	

nav ul li a:active{

	color:#000;	

}	

.navfont, .navfont_promo{	

	font-weight:300;

	color:#958458;

}

.clicked{	

	font-weight:500;

	color:#958458;

}
 .navfont_sprachen{

	margin-top: 90px;
	margin-bottom: -55px;


}
}

@media (min-width: 641px) and (max-width: 768px)

{


#PROMOTIONS, #SPRACHEN, #WECKER{

display: none;

}

header{

	position:fixed;

	top:0; left:0;

	width: 400px;

	height: 85px;

	background-color: #FFF;

	background-image:url(IMAGES/HOMECENTERWP_LOGOlong2.svg);

	background-repeat:no-repeat;

	z-index: 20000000;

}	

#home{

	width: 120px;

	height: 100px;

	background-color: transparent;

	border-bottom-color:#FFF;

	float:left;

}

label {

	display: block;

	right: 0px;

	width: 100%;

  	height: 85px;

  	cursor: pointer;

	position: absolute;

	background-image:url(IMAGES/BURGER85.png);

	background-repeat:no-repeat;

	background-position:right;

	background-color:#FFF;

	z-index:1002;

		-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

}			  

nav ul {

	height: 0;

	line-height: 0;

	overflow: hidden;

	-webkit-transition: 0.4s;

     -moz-transition: 0.4s;

      -ms-transition: 0.4s;

       -o-transition: 0.4s;

          transition: 0.4s;

	list-style: none;

	-webkit-box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 3px 4px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 3px 4px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	text-decoration: none;

			}	

[type="checkbox"]:checked ~ ul {

	display: block;

	position: absolute;

	background: #FFF;

	height: auto;

	width: 100%;

	left: -40px;

	top: 40px;


}

nav {	

	height: auto;

	right: 0px;

	left: 0px;

	position: fixed;

	z-index: 100;			

}

nav ul li{

	margin-top: 20px;

	display: block;

	float: left;

	width: 90px;

	height: 74px;

	text-align: center;

}

nav ul li a{

	text-decoration: none;

	line-height: 12px;

	font-size:12px;

	font: Roboto, sans-serif;

	letter-spacing: 1px;

	color:#958458;

}

nav ul li a:hover{

	color:#000;	

}	

nav ul li a:active{

	color:#000;	

}	

.navfont, .navfont_promo, .navfont_sprachen{	

	font-weight:300;

	color:#958458;

}

.clicked{	

	font-weight:500;

	color:#958458;

}
 .navfont_sprachen{

	margin-top: 90px;
		margin-bottom: -35px;



}
}

@media (min-width: 768px) and (max-width: 902px) {

#PROMOTIONS{

	width: 50px;

	height: 80px;

	letter-spacing: -1px;

	top: 150px;

}
#WECKER{

	width: 50px;

	height: 80px;

	letter-spacing: -1px;

	top: 280px;

}




label {

	display: none;

	right: 0px;

	width: 100%;

  	height: 85px;

  	cursor: pointer;

	position: absolute;

	background-image:url(IMAGES/BURGER85.png);

	background-repeat:no-repeat;

	background-position:right;

	background-color:#FFF;

	z-index:1002;

}			  

header{

	position:fixed;

	top:0; left:0;

	width: 100%;

	height: 115px;

	background-color:#f8ffff;

	background-image:url(IMAGES/LOGOkompakt.jpg);

	background-repeat:no-repeat;

	z-index: 100;

	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	text-decoration: none;	  

}

#home{

	width: 120px;

	height: 100px;

	background-color: transparent;

	border-bottom-color:#FFF;

	float:left;

}

nav ul {

	z-index:103;

	display: inline;

	list-style: none;

}	

nav{

	list-style: none;

	display: inline;	

	height: 90px;

	width: 100%;

	margin-left: 140px;

	position: fixed;

	right: 0px;

	left: 0px;

	z-index: 104;	

}

nav ul li{

	list-style: none;

	display: inline;

	float: left;

	width: 10%;

	height: auto;

	text-align: center;

}

nav ul li a{

	text-decoration: none;

	font-size:11px;

	font: Roboto, sans-serif;

	letter-spacing: 1px;

	color:#958458;

}

nav ul li a:hover{

	color:#000;	

}	

nav ul li a:active{

	color:#82ca9d;	

}	

.navfont{	

	line-height: 15px;

	font-weight:300;

	color:#C00;

	}

 .navfont_promo, .navfont_sprachen{

	 display:none;

}

.clicked{

	width: 10%;

	height: 117px;

	margin-top: -1px;

	text-align: center;

	background-color:#FFF;

	-webkit-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3,1px 1px 0px 0px rgba(152,134,86,0.1));

	box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),1px 1px 0px 0px rgba(152,134,86,0.1);

	font-weight: 400;

}

}



@media (min-width: 903px) and (max-width: 10000px) {





	

label {

	display: none;

}			  

header{

	position:fixed;

	width: 903px;

	height: 115px;



	background-color:#f8ffff;

	background-image:url(IMAGES/LOGOkompakt.jpg);

	background-repeat:no-repeat;

	z-index: 100;

	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);

	text-decoration: none;	  

}

#home{

	width: 120px;

	height: 100px;

	background-color: transparent;

	border-bottom-color:#FFF;

	float:left;

}

nav ul {

	z-index:103;

	display: inline;

	list-style: none;

}	

nav{

	list-style: none;

	display: inline;	

	height: 90px;

	width: 803px;

	margin-left: 155px;

	position: fixed;

	z-index: 104;	

}

nav ul li{

	list-style: none;

	display: inline;

	float: left;

	width: 90px;

	height: 90px;

	text-align: center;

}

nav ul li a{

	text-decoration: none;

	font-size:12px;

	font: Roboto, sans-serif;

	letter-spacing: 1px;

	color:#958458;

}

nav ul li a:hover{

	color:#000;	

}	

nav ul li a:active{

	color:#82ca9d;	

}	

.navfont{	

	line-height: 15px;

	font-weight:300;

	color:#C00;

	}

 .navfont_promo, .navfont_sprachen{

	 display:none;

}
.clicked{

	margin-top: -3px;

	width: 100px;

	height: 117px;

	text-align: center;

	background-color:#FFF;

	-webkit-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),2px 1px 0px 0px rgba(152,134,86,0.1);

	-moz-box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3,2px 1px 0px 0px rgba(152,134,86,0.1));

	box-shadow: 0px 1px 3px 0px rgba(131,133,84,0.3),2px 1px 0px 0px rgba(152,134,86,0.1);

	font-weight: 400;

	line-height: 10px;

}

}